<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<language alias="it" intName="Italian" localName="italiano" lcid="16" culture="it-IT">
    <creator>
        <name>The Umbraco community</name>
        <link>https://our.umbraco.com/documentation/Extending-Umbraco/Language-Files</link>
    </creator>
    <area alias="actions">
        <key alias="assignDomain">Gestisci hostnames</key>
        <key alias="auditTrail">Audit Trail</key>
        <key alias="browse">Sfoglia</key>
        <key alias="copy">Copia</key>
        <key alias="create">Crea</key>
        <key alias="createPackage">Crea pacchetto</key>
        <key alias="delete">Cancella</key>
        <key alias="disable">Disabilita</key>
        <key alias="emptyRecycleBin">Svuota il cestino</key>
        <key alias="exportDocumentType">Esporta il tipo di documento</key>
        <key alias="importDocumentType">Importa il tipo di documento</key>
        <key alias="importPackage">Importa il pacchetto</key>
        <key alias="liveEdit">Modifica in Area di Lavoro</key>
        <key alias="logout">Uscita</key>
        <key alias="move">Sposta</key>
        <key alias="notify">Notifiche</key>
        <key alias="protect">Accesso pubblico</key>
        <key alias="publish">Pubblica</key>
        <key alias="refreshNode">Aggiorna nodi</key>
        <key alias="republish">Ripubblica intero sito</key>
        <key alias="rights">Permessi</key>
        <key alias="rollback">Annulla ultima modifica</key>
        <key alias="sendtopublish">Invia per la pubblicazione</key>
        <key alias="sendToTranslate">Invia per la traduzione</key>
        <key alias="sort">Ordina</key>
        <key alias="toPublish">Invia la pubblicazione</key>
        <key alias="translate">Traduci</key>
        <key alias="unpublish">Annulla pubblicazione</key>
        <key alias="update">Aggiorna</key>
        <key alias="remove">Rimuovi</key>
        <key alias="restore" version="7.3.0">Ripristina</key>
        <key alias="createblueprint">Crea Content Template</key>
        <key alias="createGroup">Crea gruppo</key>
    </area>
    <area alias="assignDomain">
        <key alias="addNew">Aggiungi nuovo dominio</key>
        <key alias="domain">Dominio</key>
        <key alias="domainCreated"><![CDATA[Il dominio '%0%' è stato creato]]></key>
        <key alias="domainDeleted"><![CDATA[Il dominio '%0%' è stato cancellato]]></key>
        <key alias="domainExists"><![CDATA[Il dominio '%0%' è già stato assegnato]]></key>
        <key alias="domainUpdated"><![CDATA[Il dominio '%0%' è stato aggiornato]]></key>
        <key alias="invalidDomain">Hostname non valido</key>
        <key alias="orEdit">Modifica il dominio corrente</key>
    </area>
    <area alias="auditTrails">
        <key alias="atViewingFor">Visualizzazione per</key>
        <key alias="publish">Contenuto pubblicato</key>
        <key alias="save">Contenuto salvato</key>
    </area>
    <area alias="buttons">
        <key alias="bold">Grassetto</key>
        <key alias="deindent">Cancella rientro paragrafo</key>
        <key alias="formFieldInsert">Inserisci dal file</key>
        <key alias="graphicHeadline">Inserisci intestazione grafica</key>
        <key alias="htmlEdit">Modifica Html</key>
        <key alias="indent">Inserisci rientro paragrafo</key>
        <key alias="italic">Corsivo</key>
        <key alias="justifyCenter">Centra</key>
        <key alias="justifyLeft">Allinea testo a sinistra</key>
        <key alias="justifyRight">Allinea testo a destra</key>
        <key alias="linkInsert">Inserisci Link</key>
        <key alias="linkLocal">Inserisci local link (ancora)</key>
        <key alias="listBullet">Elenco puntato</key>
        <key alias="listNumeric">Elenco numerato</key>
        <key alias="macroInsert">Inserisci macro</key>
        <key alias="pictureInsert">Inserisci immagine</key>
        <key alias="relations">Modifica relazioni</key>
        <key alias="save">Salva</key>
        <key alias="saveAndPublish">Salva e pubblica</key>
        <key alias="saveToPublish">Salva e invia per approvazione</key>
        <key alias="saveAndPreview">Anteprima</key>
        <key alias="showPageDisabled"><![CDATA[L'anteprima è disabilitata dato che non è stato assegnato alcun template]]></key>
        <key alias="styleChoose">Scegli lo stile</key>
        <key alias="styleShow">Mostra gli stili</key>
        <key alias="tableInsert">Inserisci tabella</key>
        <key alias="somethingElse">Altre azioni</key>
        <key alias="publishDescendants">Pubblica con i discendenti</key>
        <key alias="schedulePublish">Pianifica</key>
        <key alias="select">Seleziona</key>
        <key alias="clearSelection">Annulla selezione</key>
    </area>
    <area alias="content">
        <key alias="about">Informazioni su questa pagina</key>
        <key alias="alias">Link alternativo</key>
        <key alias="alternativeTextHelp"><![CDATA[(come descriveresti l'immagine via telefono)]]></key>
        <key alias="alternativeUrls">Links alternativi</key>
        <key alias="clickToEdit">Clicca per modificare questo elemento</key>
        <key alias="createBy">Creato da</key>
        <key alias="createDate">Creato il</key>
        <key alias="documentType">Tipo di documento</key>
        <key alias="editing">Modifica</key>
        <key alias="expireDate">Attivo fino al</key>
        <key alias="itemChanged"><![CDATA[Questo elemento è stato modificato dopo la pubblicazione]]></key>
        <key alias="itemNotPublished"><![CDATA[Questo elemento non è stato pubblicato]]></key>
        <key alias="lastPublished">Ultima pubblicazione</key>
        <key alias="mediaLinks">Link ai media</key>
        <key alias="mediatype">Tipo di media</key>
        <key alias="membergroup">Gruppo di membri</key>
        <key alias="memberrole">Ruolo</key>
        <key alias="membertype">Tipologia Membro</key>
        <key alias="noDate"><![CDATA[La data non è stata selezionata]]></key>
        <key alias="nodeName">Titolo della Pagina</key>
        <key alias="otherElements"><![CDATA[Proprietà]]></key>
        <key alias="parentNotPublished"><![CDATA[Questo documento è pubblicato ma non è visibile perchè il padre '%0%' non è pubblicato]]></key>
        <key alias="publish">Pubblicato</key>
        <key alias="publishStatus">Stato della pubblicazione</key>
        <key alias="releaseDate">Pubblicato il</key>
        <key alias="removeDate">Rimuovi data</key>
        <key alias="sortDone">Ordinamento dei nodi aggiornato</key>
        <key alias="sortHelp"><![CDATA[Per ordinare i nodi, è sufficiente trascinare i nodi o fare clic su una delle intestazioni di colonna. È possibile selezionare più nodi tenendo premuto il tasto "shift" o "control" durante la selezione]]></key>
        <key alias="statistics">Statistiche</key>
        <key alias="titleOptional">Titolo (opzionale)</key>
        <key alias="type">Tipo</key>
        <key alias="unpublish">Non pubblicare</key>
        <key alias="updateDate">Ultima modifica</key>
        <key alias="uploadClear">Rimuovi il file</key>
        <key alias="urls">Link al documento</key>
        <key alias="childItems" version="7.0">Elementi</key>
        <key alias="published">Pubblicato</key>
        <key alias="schedulePublishHelp">Seleziona da data e l'ora in cui pubblicare/depubblicare il contenuto.</key>
        <key alias="setDate">Imposta data</key>
        <key alias="unpublishDate">Depubblicato il</key>
    </area>
    <area alias="create">
        <key alias="chooseNode"><![CDATA[Dove vuoi creare il nuovo %0%]]></key>
        <key alias="createUnder">Crea un elemento sotto</key>
        <key alias="updateData">Scegli il tipo ed il titolo</key>
        <key alias="folder">Cartella</key>
    </area>
    <area alias="dashboard">
        <key alias="browser"><![CDATA[Naviga il tuo sito web]]></key>
        <key alias="dontShowAgain"><![CDATA[Non mostrare più]]></key>
        <key alias="nothinghappens"><![CDATA[se Umbraco non si sta aprendo, potresti aver bisogno di rimuovere il blocco popup]]></key>
        <key alias="openinnew">hai aperto una nuova finestra</key>
        <key alias="restart">Riavvia</key>
        <key alias="visit">Visita</key>
        <key alias="welcome">Benvenuto</key>
    </area>
    <area alias="prompt">
        <key alias="stay">Rimani</key>
        <key alias="discardChanges">Scarta le modifiche</key>
        <key alias="unsavedChanges">Hai delle modifiche non salvate</key>
        <key alias="unsavedChangesWarning">Sei sicuro di voler lasciare questa pagina? - hai delle modifiche non salvate</key>
    </area>
    <area alias="bulk">
        <key alias="done">Fatto</key>
        <key alias="deletedItem">Elimianto %0% elemento</key>
        <key alias="deletedItems">Elimianto %0% elementi</key>
        <key alias="deletedItemOfItem">Eliminato %0% su %1% elemento</key>
        <key alias="deletedItemOfItems">Eliminato %0% su %1% elementi</key>
        <key alias="publishedItem">Pubblicato %0% elemento</key>
        <key alias="publishedItems">Pubblicato %0% elementi</key>
        <key alias="publishedItemOfItem">Pubblicato %0% su %1% elemento</key>
        <key alias="publishedItemOfItems">Pubblicato %0% su %1% elementi</key>
        <key alias="unpublishedItem">%0% elemento non pubblicato</key>
        <key alias="unpublishedItems">%0% elementi non pubblicati</key>
        <key alias="unpublishedItemOfItem">Elementi non pubblicati - %0% su %1%</key>
        <key alias="unpublishedItemOfItems">Elementi non pubblicati - %0% su %1%</key>
        <key alias="movedItem">Spostato %0% elemento</key>
        <key alias="movedItems">Spsotato %0% elementi</key>
        <key alias="movedItemOfItem">Spostato %0% su %1% elemento</key>
        <key alias="movedItemOfItems">Spostato %0% su %1% elementi</key>
        <key alias="copiedItem">Copiato %0% elemento</key>
        <key alias="copiedItems">Copiato %0% elementi</key>
        <key alias="copiedItemOfItem">Copiato %0% su %1% elemento</key>
        <key alias="copiedItemOfItems">Copiato %0% su %1% elementi</key>
    </area>
    <area alias="defaultdialogs">
        <key alias="nodeNameLinkPicker">Titolo del Link</key>
        <key alias="urlLinkPicker">Link</key>
        <key alias="anchorInsert">Nome</key>
        <key alias="assignDomain">Gestione alias Hostnames</key>
        <key alias="closeThisWindow">Chiudi questa finestra</key>
        <key alias="confirmdelete"><![CDATA[Sei sicuro di voler eliminare?]]></key>
        <key alias="confirmdisable"><![CDATA[Sei sicuro di voler disabilitare?]]></key>
        <key alias="confirmlogout"><![CDATA[Sei sicuro?]]></key>
        <key alias="confirmSure"><![CDATA[Sei sicuro?]]></key>
        <key alias="cut">Taglia</key>
        <key alias="editdictionary">Modifica elemento Dictionary</key>
        <key alias="editlanguage">Modifica il linguaggio</key>
        <key alias="insertAnchor">Inserisci il link locale</key>
        <key alias="insertCharacter">Inserisci carattere</key>
        <key alias="insertgraphicheadline"><![CDATA[Inserisci Titolo Modalità Grafica]]></key>
        <key alias="insertimage"><![CDATA[Inserisci immagine]]></key>
        <key alias="insertlink">Inserisci link</key>
        <key alias="insertMacro">Inserisci macro</key>
        <key alias="inserttable">Inserisci tabella</key>
        <key alias="lastEdited">Ultima modifica</key>
        <key alias="link">Link</key>
        <key alias="linkinternal"><![CDATA[Link interno:]]></key>
        <key alias="linklocaltip"><![CDATA[Quando usi il link locale, inserisci # prima del link]]></key>
        <key alias="linknewwindow"><![CDATA[Apri in nuova finestra?]]></key>
        <key alias="macroDoesNotHaveProperties"><![CDATA[Questa macro non contiene proprietà editabili]]></key>
        <key alias="paste">Incolla</key>
        <key alias="permissionsEdit">Modifica il Permesso per</key>
        <key alias="recycleBinDeleting"><![CDATA[Gli elementi presenti nel cestino verranno cancellati. Non chiudere questa finestra finchè l'operazione non è terminata.]]></key>
        <key alias="recycleBinIsEmpty"><![CDATA[Il cestino è vuoto]]></key>
        <key alias="recycleBinWarning"><![CDATA[Gli elementi cancellati dal cestino non potranno essere recuperati.]]></key>
        <key alias="regexSearchError"><![CDATA[Il webservice <a target='_blank' rel='noopener' href='http://regexlib.com'>regexlib.com</a> ha attualmente qualche problema, di cui non abbiamo il controllo. Siamo spiacevoli dell'inconveniente.]]></key>
        <key alias="regexSearchHelp"><![CDATA[Ricerca un'espressione regolare da aggiungere al campo della form per poter validare il contenuto. Esempio: 'email, 'zip-code', 'URL'.]]></key>
        <key alias="removeMacro">Elimina Macro</key>
        <key alias="requiredField">Campo obbligatorio</key>
        <key alias="sitereindexed"><![CDATA[Il sito è stato reindicizzato]]></key>
        <key alias="siterepublished"><![CDATA[Il sito è stato ripubblicato]]></key>
        <key alias="siterepublishHelp"><![CDATA[La cache del sito sarà ricreata. Tutti gli elementi pubblicati saranno aggiornati, tutti quelli non pubblicati rimarranno tali.]]></key>
        <key alias="tableColumns">Numero di colonne</key>
        <key alias="tableRows">Numero di righe</key>
        <key alias="thumbnailimageclickfororiginal"><![CDATA[Clicca sull'immmagine per ingrandirla]]></key>
        <key alias="treepicker">Seleziona elemento</key>
        <key alias="viewCacheItem">Visualizza gli elementi in cache</key>
        <key alias="selectContent">Seleziona contenuto</key>
    </area>
    <area alias="dictionaryItem">
        <key alias="description"><![CDATA[Modifica le traduzioni per l'elemento '%0%'. Puoi aggiungere una lingua sotto "Lingue" nel menù a sinistra]]></key>
        <key alias="displayName"><![CDATA[Identificativo Cultura]]></key>
    </area>
    <area alias="editcontenttype">
    </area>
    <area alias="editdatatype">
        <key alias="addPrevalue"><![CDATA[Aggiungi valore predefinito]]></key>
        <key alias="dataBaseDatatype"><![CDATA[Tipo di Dato del database]]></key>
        <key alias="guid"><![CDATA[Tipo di dati GUID]]></key>
        <key alias="renderControl">Rendering controllo</key>
        <key alias="rteButtons">Bottoni</key>
        <key alias="rteEnableAdvancedSettings">Abilita impostazioni avanzate per</key>
        <key alias="rteEnableContextMenu">Abilita menu contestuale</key>
        <key alias="rteMaximumDefaultImgSize">Dimensione massima delle immagini inserite</key>
        <key alias="rteRelatedStylesheets">Fogli di stile collegati</key>
        <key alias="rteShowLabel">Visualizza etichetta</key>
        <key alias="rteWidthAndHeight">Larghezza e altezza</key>
    </area>
    <area alias="errorHandling">
        <key alias="errorButDataWasSaved"><![CDATA[I tuoi dati sono stati salvati, ma prima che tu possa pubblicare la tua pagina ci sono degli errori che devono essere corretti:]]></key>
        <key alias="errorChangingProviderPassword"><![CDATA[Il MemberShip provider corrente non supporta il cambio password (EnablePasswordRetrieval deve essere true)]]></key>
        <key alias="errorExistsWithoutTab"><![CDATA[%0% esiste già]]></key>
        <key alias="errorHeader"><![CDATA[Si sono verificati degli errori:]]></key>
        <key alias="errorHeaderWithoutTab"><![CDATA[Si sono verificati degli errori:]]></key>
        <key alias="errorInPasswordFormat"><![CDATA[La password deve essere lunga almeno %0% caratteri e deve contenere almeno %1% carattere(i) non alfanumerico(i)]]></key>
        <key alias="errorIntegerWithoutTab"><![CDATA[%0% deve essere un intero]]></key>
        <key alias="errorMandatory"><![CDATA[%0% nella tab %1% è un campo obbligatorio]]></key>
        <key alias="errorMandatoryWithoutTab"><![CDATA[%0% è un campo obbligatorio]]></key>
        <key alias="errorRegExp"><![CDATA[%0% in %1% non è un formato corretto]]></key>
        <key alias="errorRegExpWithoutTab"><![CDATA[%0% non è un formato corretto]]></key>
    </area>
    <area alias="errors">
        <key alias="codemirroriewarning"><![CDATA[NOTA! Anche se CodeMirror è attivata per la configurazione, è disattivato in Internet Explorer perché non è abbastanza stabile.]]></key>
        <key alias="contentTypeAliasAndNameNotNull"><![CDATA[Per favore compila entrambi i campi alias e nome sul nuovo propertytype!]]></key>
        <key alias="filePermissionsError"><![CDATA[Si è verificato un problema nella lettura/scrittura di un file o di una cartella]]></key>
        <key alias="missingTitle"><![CDATA[Per favore inserisci un titolo]]></key>
        <key alias="missingType"><![CDATA[Per favore scegli un tipo]]></key>
        <key alias="pictureResizeBiggerThanOrg"><![CDATA[Stai allargano l'immagine più dell'originale. Sei sicuro che vuoi procedere?]]></key>
        <key alias="startNodeDoesNotExists"><![CDATA[Nodo iniziale cancellato, per favore contatta il tuo amministratore]]></key>
        <key alias="stylesMustMarkBeforeSelect"><![CDATA[Per favore evidenzia il contenuto prima di cambiare lo stile]]></key>
        <key alias="stylesNoStylesOnPage"><![CDATA[Nessuno stile attivo disponibile]]></key>
        <key alias="tableColMergeLeft"><![CDATA[Per favore posiziona il cursore a sinistra delle due celle che desideri unire ]]></key>
        <key alias="tableSplitNotSplittable"><![CDATA[Non puoi dividere una cella che non è stata unita.]]></key>
        <key alias="propertyHasErrors">Questa proprietà non è valida</key>
    </area>
    <area alias="general">
        <key alias="about">Info</key>
        <key alias="action">Azione</key>
        <key alias="add">Aggiungi</key>
        <key alias="alias">Alias</key>
        <key alias="areyousure"><![CDATA[Sei sicuro?]]></key>
        <key alias="border">Bordo</key>
        <key alias="by">o</key>
        <key alias="cancel">Annulla</key>
        <key alias="cellMargin"><![CDATA[Margine Cella (cell margin)]]></key>
        <key alias="choose">Scegli</key>
        <key alias="close">Chiudi</key>
        <key alias="closewindow">Chiudi la finestra</key>
        <key alias="comment">Commento</key>
        <key alias="confirm">Conferma</key>
        <key alias="constrainProportions">Blocca le proporzioni</key>
        <key alias="continue">Continua</key>
        <key alias="copy">Copia</key>
        <key alias="create">Crea</key>
        <key alias="database">Base di dati</key>
        <key alias="date">Data</key>
        <key alias="default">Default</key>
        <key alias="delete">Elimina</key>
        <key alias="deleted">Eliminato</key>
        <key alias="deleting">Elimina...</key>
        <key alias="design">Design</key>
        <key alias="dimensions">Dimensioni</key>
        <key alias="down"><![CDATA[Giù]]></key>
        <key alias="download">Scarica</key>
        <key alias="edit">Modifica</key>
        <key alias="edited">Modificato</key>
        <key alias="elements">Elementi</key>
        <key alias="email">Email</key>
        <key alias="error">Errore</key>
        <key alias="findDocument">Trova</key>
        <key alias="folder">Cartella</key>
        <key alias="height">Altezza</key>
        <key alias="help">Guida</key>
        <key alias="icon">Icona</key>
        <key alias="import">Importa</key>
        <key alias="innerMargin"><![CDATA[Margine interno (inner margin)]]></key>
        <key alias="insert">Inserisci</key>
        <key alias="install">Installa</key>
        <key alias="justify">Giustificato</key>
        <key alias="language">Lingua</key>
        <key alias="layout">Layout</key>
        <key alias="loading">Caricamento</key>
        <key alias="locked">Bloccato</key>
        <key alias="login">Login</key>
        <key alias="logoff">Log off</key>
        <key alias="logout">Logout</key>
        <key alias="macro">Macro</key>
        <key alias="move">Sposta</key>
        <key alias="name">Nome</key>
        <key alias="new">Nuovo</key>
        <key alias="next">Successivo</key>
        <key alias="no">No</key>
        <key alias="of">di</key>
        <key alias="ok">Ok</key>
        <key alias="open">Apri</key>
        <key alias="or">o</key>
        <key alias="password">Password</key>
        <key alias="path">Percorso</key>
        <key alias="pleasewait"><![CDATA[Attendere prego...]]></key>
        <key alias="previous">Precedente</key>
        <key alias="properties"><![CDATA[Proprietà]]></key>
        <key alias="reciept"><![CDATA[Email ricevuta in data]]></key>
        <key alias="recycleBin">Cestino</key>
        <key alias="remaining">Rimangono</key>
        <key alias="rename">Rinomina</key>
        <key alias="renew">Rinnova</key>
        <key alias="retry">Riprova</key>
        <key alias="rights">Permessi</key>
        <key alias="search">Cerca</key>
        <key alias="server">Server</key>
        <key alias="show">Mostra</key>
        <key alias="showPageOnSend">Mostra la pagina inviata</key>
        <key alias="size">Dimensione</key>
        <key alias="sort">Ordina</key>
        <key alias="submit">Conferma</key>
        <key alias="type">Tipo</key>
        <key alias="typeToSearch">Digita per cercare...</key>
        <key alias="up">Su</key>
        <key alias="update">Aggiorna</key>
        <key alias="upgrade">Aggiornamento</key>
        <key alias="upload">Carica</key>
        <key alias="url">URL</key>
        <key alias="user">Utente</key>
        <key alias="username"><![CDATA[Username]]></key>
        <key alias="value">Valore</key>
        <key alias="view">Vedi</key>
        <key alias="welcome">Benvenuto...</key>
        <key alias="width">Larghezza</key>
        <key alias="yes">Si</key>
        <key alias="reorder">Riordina</key>
        <key alias="reorderDone">Ho finito di ordinare</key>
        <key alias="required" version="7.0">Richiesto</key>
        <key alias="content">Contenuti</key>
        <key alias="actions">Azioni</key>
        <key alias="excludeFromSubFolders">Cerca solo in questa cartella</key>
        <key alias="scheduledPublishing">Pianifica pubblicazione</key>
        <key alias="selected">selezionato</key>
        <key alias="clear">Annulla</key>
        <key alias="changePassword">Cambia password</key>
        <key alias="history">Cronologia</key>
        <key alias="general">Generale</key>
        <key alias="remove">Rimuovi</key>
        <key alias="groups">Gruppi</key>
    </area>
    <area alias="graphicheadline">
        <key alias="backgroundcolor">Colore di sfondo</key>
        <key alias="bold">Grassetto</key>
        <key alias="color">Colore del testo</key>
        <key alias="font">Carattere</key>
        <key alias="text">Testo</key>
    </area>
    <area alias="headers">
        <key alias="page">Pagina</key>
    </area>
    <area alias="installer">
        <key alias="databaseErrorCannotConnect"><![CDATA[Impossibile connettersi alla base dati.]]></key>
        <key alias="databaseErrorWebConfig"><![CDATA[Impossibile salvare il file web.config. Modificare la stringa di connessione manualmente.]]></key>
        <key alias="databaseFound"><![CDATA[Database trovato ed identificato come]]></key>
        <key alias="databaseHeader"><![CDATA[Configurazione database]]></key>
        <key alias="databaseInstall"><![CDATA[Premi il tasto <strong>installa</strong> per installare il database Umbraco %0% ]]></key>
        <key alias="databaseInstallDone"><![CDATA[Umbraco %0% è stato copiato nel tuo database. Premi <strong>Avanti</strong> per proseguire.]]></key>
        <key alias="databaseNotFound">
            <![CDATA[<p>Database non trovato! Perfavore, controlla che le informazioni della stringa di connessione nel file "web.config" siano corrette.</p>
<p>Per procedere, edita il file "web.config" (utilizzando Visual Studio o l'editor di testo che preferisci), scorri in basso, aggiungi la stringa di connessione per il database chiamato "umbracoDbDSN" e salva il file.</p><p>Clicca il tasto <strong>riprova</strong> quando hai finito.<br /><a href="https://our.umbraco.com/documentation/Reference/Config/webconfig/" target="_blank" rel="noopener"> Maggiori dettagli per la modifica del file web.config qui</a>.</p>]]>
        </key>
        <key alias="databaseText"><![CDATA[Per completare questo passaggio, devi conoscere alcune informazioni riguardanti il tuo database server ("connection string"). Se è necessario contatta il tuo ISP per reperire le informazioni necessarie. Se stai effettuando l'installazione in locale o su un server, puoi richiederle al tuo amministratore di sistema]]></key>
        <key alias="databaseUpgrade"><![CDATA[<p>Premi il tasto <strong>aggiorna</strong> per aggiornare il database ad Umbraco %0%</p><p>Non preoccuparti, il contenuto non verrà perso e tutto continuerà a funzionare dopo l'aggiornamento!</p>]]></key>
        <key alias="databaseUpgradeDone"><![CDATA[Il tuo database è stato aggiornato all'ultima versione %0%.<br />Premi il tasto <strong>Avanti</strong> per continuare.]]></key>
        <key alias="databaseUpToDate"><![CDATA[Il tuo database è stato aggiornato!. Clicca il tasto <strong>Avanti</strong> per continuare la configurazione.]]></key>
        <key alias="defaultUserChangePass"><![CDATA[<strong>La password predefinita per l'utente di default deve essere cambiata!</strong>]]></key>
        <key alias="defaultUserDisabled"><![CDATA[<strong>L'utente di default è stato disabilitato o non ha accesso ad Umbraco!</strong></p><p>Non è necessario eseguire altre operazioni. Clicca il tasto <strong>Avanti</strong> per continuare.]]></key>
        <key alias="defaultUserPassChanged"><![CDATA[<strong>La password è stata modificata con successo</strong></p><p>Non è necessario eseguire altre operazioni. Clicca il tasto <strong>Avanti</strong> per continuare.]]></key>
        <key alias="defaultUserPasswordChanged"><![CDATA[La password è stata modificata!]]></key>
        <key alias="greatStart"><![CDATA[Parti alla grande, guarda i nostri video introduttivi]]></key>
        <key alias="licenseText"><![CDATA[Cliccando il pulsante Avanti (o modificando la voce UmbracoConfigurationStatus nel file web.config), accettti le condizioni di licenza specificate nel box sottostante. Nota che questa distribuzione di Umbraco è composta da due differenti licenze, la MIT open source per il framework e la Umbraco freeware per la UI.]]></key>
        <key alias="None"><![CDATA[Ancora non installato.]]></key>
        <key alias="permissionsAffectedFolders"><![CDATA[File e directory interessati]]></key>
        <key alias="permissionsAffectedFoldersMoreInfo"><![CDATA[Ulteriori informazioni sull'impostazione dei permessi per Umbraco]]></key>
        <key alias="permissionsAffectedFoldersText"><![CDATA[Devi autorizzare l'utente ASP.NET a modificare i seguenti files/cartelle]]></key>
        <key alias="permissionsAlmostPerfect"><![CDATA[<strong>Le impostazioni dei permessi sono perfette!</strong><br /><br />Puoi eseguire Umbraco senza problemi, ma potresti non poter installare i pacchetti che sono consigliati per sfruttare tutti i vantaggi offerti da Umbraco.]]></key>
        <key alias="permissionsHowtoResolve"><![CDATA[Risoluzione del problema]]></key>
        <key alias="permissionsHowtoResolveLink"><![CDATA[Clicca qui per leggere la versione testuale]]></key>
        <key alias="permissionsHowtoResolveText"><![CDATA[Guarda il nostro <strong>video tutorial</strong> su come impostare i permessi delle cartelle per Umbraco o leggi la versione testuale.]]></key>
        <key alias="permissionsMaybeAnIssue"><![CDATA[<strong>Le impostazioni dei permessi potrebbero avere dei problemi!</strong> <br/><br /> Puoi eseguire Umbraco, ma potresti non essere in grado di creare cartelle o installare pacchetti che sono raccomandati per sfruttare tutti i vantaggi di Umbraco.]]></key>
        <key alias="permissionsNotReady"><![CDATA[<strong>Le impostazioni dei permessi non sono corrette per Umbraco!</strong> <br /><br /> Per eseguire Umbraco, devi aggiornare le impostazioni dei permessi.]]></key>
        <key alias="permissionsPerfect"><![CDATA[<strong>La configurazione dei permessi è perfetta!</strong><br /><br /> Sei pronto per avviare Umbraco e installare i pacchetti!]]></key>
        <key alias="permissionsResolveFolderIssues"><![CDATA[Risolvere il problema sulla cartella]]></key>
        <key alias="permissionsResolveFolderIssuesLink"><![CDATA[Clicca questo link per ulteriori informazioni sui problemi con ASP.NET e la creazione di cartelle.]]></key>
        <key alias="permissionsSettingUpPermissions"><![CDATA[Impostazione dei permessi delle cartelle]]></key>
        <key alias="permissionsText"><![CDATA[per poter archiviare file come immagini e PDF, Umbraco deve avere accesso in scrittura/modifica ad alcune directory. Inoltre per incrementare le prestazioni del tuo sito, deve essere possibile memorizzare informazioni temporanee (es: cache).]]></key>
        <key alias="runwayFromScratch"><![CDATA[Voglio partire da zero]]></key>
        <key alias="runwayFromScratchText"><![CDATA[Il tuo sito al momento è completamente vuoto, e questo è il punto di partenza ideale per creare da zero i tuoi tipi documento e i tuoi templates. (<a href="https://umbraco.tv/documentation/videos/for-site-builders/foundation/document-types">Guarda come</a>) Puoi anche installare eventuali Runway in un secondo momento. Vai nella sezione Developer e scegli Pacchetti.]]></key>
        <key alias="runwayHeader"><![CDATA[Hai configurato una versione pulita della piattaforma Umbraco. Cosa vuoi fare adesso?]]></key>
        <key alias="runwayInstalled">Runway è installato</key>
        <key alias="runwayInstalledText">
            <![CDATA[
      Hai le basi. Seleziona quali moduli vorresti installare.<br />
      Questa è la lista dei nostri moduli raccomandati, seleziona quali vorresti installare, o vedi <a href="#" onclick="toggleModules(); return false;" id="toggleModuleList">l'intera lista di moduli</a>
      ]]>
        </key>
        <key alias="runwayOnlyProUsers">Raccommandato solo per utenti esperti</key>
        <key alias="runwaySimpleSite">Vorrei iniziare da un sito semplice</key>
        <key alias="runwaySimpleSiteText">
            <![CDATA[
      <p>
      "Runway" è un semplice sito web contenente alcuni tipi di documento e alcuni templates di base. L'installer configurerà Runway per te automaticamente,
        ma tu potrai facilmente modificarlo, estenderlo o eliminarlo. Non è necessario installarlo e potrai usare Umbraco anche senza di esso, ma
        Runway ti offre le basi e le best practices per cominciare velocemente.
        Se sceglierai di installare Runway, volendo potrai anche selezionare i moduli di Runway per migliorare le pagine.
        </p>
        <small>
        <em>Inclusi in Runway:</em> Home page, pagina Guida introduttiva, pagina Installazione moduli<br />
        <em>Moduli opzionali:</em> Top Navigation, Sitemap, Contatti, Gallery.
        </small>
      ]]>
        </key>
        <key alias="runwayWhatIsRunway">Cosa è Runway</key>
        <key alias="step1">Passo 1/5 Accettazione licenza</key>
        <key alias="step2">Passo 2/5: Configurazione database</key>
        <key alias="step3">Passo 3/5: Controllo permessi dei file</key>
        <key alias="step4">Passo 4/5: Controllo impostazioni sicurezza</key>
        <key alias="step5">Passo 5/5: Umbraco è pronto per iniziare</key>
        <key alias="thankYou">Grazie per aver scelto Umbraco</key>
        <key alias="theEndBrowseSite">
            <![CDATA[<h3>Naviga per il tuo nuovo sito</h3>
Hai installato Runway, quindi perché non dare uno sguardo al vostro nuovo sito web.]]>
        </key>
        <key alias="theEndFurtherHelp">
            <![CDATA[<h3>Ulteriori informazioni e assistenza</h3>
Fatti aiutare dalla nostra community, consulta la documentazione o guarda alcuni video gratuiti su come costruire un semplice sito web, come usare i pacchetti e una guida rapida alla terminologia Umbraco]]>
        </key>
        <key alias="theEndHeader"><![CDATA[Umbraco %0% è installato e pronto per l'uso]]></key>
        <key alias="theEndInstallFailed"><![CDATA[Per terminare l'installazione, dovrai modificare manualmente il file <strong>/web.config</strong> e aggiornare la chiave AppSetting <strong>UmbracoConfigurationStatus</strong> impostando il valore <strong>'%0%'</strong>.]]></key>
        <key alias="theEndInstallSuccess"><![CDATA[Puoi <strong>iniziare immediatamente</strong> cliccando sul bottone "Avvia Umbraco". <br />Se sei <strong>nuovo a Umbraco</strong>, si possono trovare un sacco di risorse sulle nostre pagine Getting Started.]]></key>
        <key alias="theEndOpenUmbraco">
            <![CDATA[<h3>Avvia Umbraco</h3>
Per gestire il tuo sito web, è sufficiente aprire il backoffice di Umbraco e iniziare ad aggiungere i contenuti, aggiornando i modelli e i fogli di stile o aggiungere nuove funzionalità]]>
        </key>
        <key alias="Unavailable">Connessione al database non riuscita.</key>
        <key alias="Version3">Umbraco Versione 3</key>
        <key alias="Version4">Umbraco Versione 4</key>
        <key alias="watch">Guarda</key>
        <key alias="welcomeIntro">
            <![CDATA[Questa procedura guidata ti guiderà attraverso il processo di configurazione <strong>Umbraco %0%</strong> per una nuova installazione o per l'aggiornamento dalla versione 3.0.
                                <br /><br />
                                Clicca <strong>"avanti"</strong> per avviare la procedura.]]>
        </key>
    </area>
    <area alias="language">
        <key alias="cultureCode">Codice cultura</key>
        <key alias="displayName">Nome cultura</key>
    </area>
    <area alias="lockout">
        <key alias="lockoutWillOccur"><![CDATA[Sei stato inattivo e si è verificata una disconnessione automatica]]></key>
        <key alias="renewSession">Riconnetti adesso per salvare il tuo lavoro</key>
    </area>
    <area alias="login">
        <key alias="bottomText"><![CDATA[<p style="text-align:right;">&copy; 2001 - %0% <br /><a href="https://umbraco.com" style="text-decoration: none" target="_blank" rel="noopener">umbraco.com</a></p> ]]></key>
        <key alias="greeting0">Buona domenica</key>
        <key alias="greeting1">Buon lunedì</key>
        <key alias="greeting2">Buon martedì</key>
        <key alias="greeting3">Buon mercoledì</key>
        <key alias="greeting4">Buon giovedì</key>
        <key alias="greeting5">Buon venerdì</key>
        <key alias="greeting6">Buon sabato</key>
        <key alias="showPassword">Mostra password</key>
        <key alias="hidePassword">Nascondi password</key>
        <key alias="forgottenPassword">Password dimenticata?</key>
        <key alias="forgottenPasswordInstruction">Una email verrà inviata all'indirizzo specificato con un link per il reset della password</key>
        <key alias="returnToLogin">Ritorna alla finestra di login</key>
    </area>
    <area alias="main">
        <key alias="dashboard">Dashboard</key>
        <key alias="sections">Sezioni</key>
        <key alias="tree">Contenuto</key>
    </area>
    <area alias="moveOrCopy">
        <key alias="choose">Scegli la pagina sopra...</key>
        <key alias="copyDone"><![CDATA[%0% è sto copiato per %1%]]></key>
        <key alias="copyTo">Seleziona dove il documento %0% deve essere copiato</key>
        <key alias="moveDone"><![CDATA[%0% è stato spostato in %1%]]></key>
        <key alias="moveTo">Seleziona dove il documento %0% deve essere spostato</key>
        <key alias="nodeSelected"><![CDATA[è stato selezionato come radice del nuovo contenuto, clicca 'ok' per proseguire.]]></key>
        <key alias="noNodeSelected"><![CDATA[Nessun nodo selezionato, si prega di selezionare un nodo nella lista di cui sopra prima di fare click su 'Ok']]></key>
        <key alias="notAllowedByContentType"><![CDATA[Non è possibile associare questo tipo di nodo sotto il nodo selezionato.]]></key>
        <key alias="notAllowedByPath"><![CDATA[Il nodo corrente non può essere spostato ad un'altra sua sottopagina]]></key>
        <key alias="notValid"><![CDATA[Quest'azione non è consentita dato che non hai i permessi su uno o più documenti figlio.]]></key>
        <key alias="relateToOriginal"><![CDATA[Collega gli elementi copiati all'originale]]></key>
    </area>
    <area alias="notifications">
        <key alias="editNotifications"><![CDATA[Modifica la tua notifica per %0%]]></key>
        <key alias="mailBody">
            <![CDATA[
      Salve %0%

      Questa è un'email automatica per informare che l'azione '%1%'
      è stata eseguita sulla pagina '%2%'
      dall'utente '%3%'

      Vai al link http://%4%/#/content/content/edit/%5% per effettuare le modifiche.

      Buona giornata!

      Grazie da Umbraco
    ]]>
        </key>
        <key alias="mailBodyHtml">
            <![CDATA[<p>Salve %0%</p>

		  <p>Questa è un'email automatica per informare che l'azione <strong>'%1%'</strong>
		  è stata eseguita sulla pagina <a href="http://%4%/actions/preview.aspx?id=%5%"><strong>'%2%'</strong></a>
		  dall'utente <strong>'%3%'</strong>
	  </p>
		  <div style="margin: 8px 0; padding: 8px; display: block;">
				<br />
				<a style="color: white; font-weight: bold; background-color: #5372c3; text-decoration : none; margin-right: 20px; border: 8px solid #5372c3; width: 150px;" href="http://%4%/#/content/content/edit/%5%">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MODIFICA&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</a> &nbsp;
				<br />
		  </div>
		  <p>
			  <h3>Riepilogo aggiornamento:</h3>
			  <table style="width: 100%;">
						   %6%
				</table>
			 </p>

		  <div style="margin: 8px 0; padding: 8px; display: block;">
				<br />
				<a style="color: white; font-weight: bold; background-color: #5372c3; text-decoration : none; margin-right: 20px; border: 8px solid #5372c3; width: 150px;" href="http://%4%/#/content/content/edit/%5%">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;EDIT&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</a> &nbsp;
				<br />
		  </div>

		  <p>Buona giornata!<br /><br />
			  Grazie da Umbraco
		  </p>]]>
        </key>
        <key alias="mailSubject">[%0%] Notifica per %1% eseguita su %2%</key>
        <key alias="notifications">Notifiche</key>
    </area>
    <area alias="packager">
        <key alias="chooseLocalPackageText">
            <![CDATA[
      Scegli un pacchetto dal tuo computer cliccando il pulsante Sfoglia<br />
         e selezionando il pacchetto. I pacchetti Umbraco generalmente hanno l'estensione ".umb" o ".zip".
      ]]>
        </key>
        <key alias="packageAuthor">Autore</key>
        <key alias="packageDocumentation">Documentazione</key>
        <key alias="packageMetaData">Meta dati pacchetto</key>
        <key alias="packageName">Nome del pacchetto</key>
        <key alias="packageNoItemsHeader">Il pacchetto non contiene tutti gli elementi</key>
        <key alias="packageNoItemsText">
            <![CDATA[Questo pacchetto non contiene elementi da disinstallare.<br/><br/>
      E' possibile rimuovere questo pacchetto dal sistema cliccando "rimuovi pacchetto" in basso.]]>
        </key>
        <key alias="packageOptions">Opzioni pacchetto</key>
        <key alias="packageReadme">Pacchetto leggimi</key>
        <key alias="packageRepository">Pacchetto repository</key>
        <key alias="packageUninstallConfirm">Conferma eliminazione</key>
        <key alias="packageUninstalledHeader"><![CDATA[Il pacchetto è stato disinstallato]]></key>
        <key alias="packageUninstalledText"><![CDATA[Il pacchetto è stato disinstallato con successo]]></key>
        <key alias="packageUninstallHeader">Disinstalla pacchetto</key>
        <key alias="packageUninstallText">
            <![CDATA[È possibile deselezionare gli elementi che non si desidera rimuovere, in questo momento, in basso. Quando si fa click su "Conferma eliminazione" verranno rimossi tutti gli elementi selezionati.<br />
      <span style="color: Red; font-weight: bold;">Avviso:</span> tutti i documenti, i media, etc a seconda degli elementi che rimuoverai, smetteranno di funzionare, e potrebbero portare a un'instabilità del sistema,
      perciò disinstalla con cautela. In caso di dubbio contattare l'autore del pacchetto.]]>
        </key>
        <key alias="packageVersion">Versione del pacchetto</key>
    </area>
    <area alias="paste">
        <key alias="doNothing"><![CDATA[Incolla con tutte le formattazioni (Non consigliato)]]></key>
        <key alias="errorMessage"><![CDATA[Il testo che stai cercando di incollare contiene caratteri speciali o una formattazione. Questo potrebbe essere causato da Microsoft Word. Umbraco può rimuovere carattere speciali o formattazioni automaticamente, per rendere il contenuto da incollare più adatto per il web.]]></key>
        <key alias="removeAll"><![CDATA[Incolla come testo semplice senza alcuna formattazione]]></key>
        <key alias="removeSpecialFormattering"><![CDATA[Incolla, ma rimuove  la formattazione (Consigliato)]]></key>
    </area>
    <area alias="publicAccess">
        <key alias="paAdvanced"><![CDATA[Protezione basata su ruoli]]></key>
        <key alias="paAdvancedHelp"><![CDATA[Se vuoi controllare gli accessi alla pagina tramite l'autenticazione basata sui ruoli,<br /> usando i gruppi di membri di Umbraco.]]></key>
        <key alias="paAdvancedNoGroups">Devi creare un gruppo di membri prima di utilizzare l'autenticazione basata sui ruoli</key>
        <key alias="paErrorPage"><![CDATA[Pagina di Errore]]></key>
        <key alias="paErrorPageHelp"><![CDATA[Usato quando qualcuno è connesso, ma non ha accesso]]></key>
        <key alias="paHowWould"><![CDATA[Vuoi restringere l'accesso a questa pagina?]]></key>
        <key alias="paIsProtected"><![CDATA[%0% è ora protetta]]></key>
        <key alias="paIsRemoved"><![CDATA[Protezione rimossa da %0%]]></key>
        <key alias="paLoginPage"><![CDATA[Pagina di Login]]></key>
        <key alias="paLoginPageHelp"><![CDATA[Scegliere la pagina che ha il formulario di login]]></key>
        <key alias="paRemoveProtection"><![CDATA[Rimuovere la protezione]]></key>
        <key alias="paSelectPages"><![CDATA[Seleziona le pagine che contengono la form di login e i messaggi di errore]]></key>
        <key alias="paSelectRoles"><![CDATA[Seleziona i ruoli che hanno accesso a questa pagina]]></key>
        <key alias="paSetLogin"><![CDATA[Imposta login e password per questa pagina]]></key>
        <key alias="paSimple"><![CDATA[Semplice: Proteggi usando login e password]]></key>
        <key alias="paSimpleHelp"><![CDATA[Se vuoi impostare la protezione usando solo login e password]]></key>
    </area>
    <area alias="publish">
        <key alias="contentPublishedFailedByEvent"><![CDATA[%0% non può esser pubblicato a causa di una estensione di terze parti che causa l'annullamento dell'operazione]]></key>
        <key alias="contentPublishedFailedByParent"><![CDATA[%0% non può essere pubblicato perchè una pagina padre non è pubblicata.]]></key>
        <key alias="includeUnpublished"><![CDATA[Includi tutte le pagine figlio non pubblicate]]></key>
        <key alias="inProgress"><![CDATA[Pubblicazione in corso - attendere...]]></key>
        <key alias="inProgressCounter"><![CDATA[%0% su di %1% pagine sono state pubblicate...]]></key>
        <key alias="nodePublish"><![CDATA[%0% è stato pubblicato]]></key>
        <key alias="nodePublishAll"><![CDATA[%0% e sottopagine sono state pubblicate]]></key>
        <key alias="publishAll"><![CDATA[Pubblica %0% è tutte le sue sottopagine]]></key>
        <key alias="publishHelp"><![CDATA[Clicca <em>ok</em> per pubblicare <strong>%0%</strong> e rendere questo contenuto accessibile al pubblico.<br/><br />Puoi pubblicare questa pagina e tutte le sue sottopagine selezionando <em>pubblica tutti i figli</em> qui sotto.]]></key>
    </area>
    <area alias="relatedlinks">
        <key alias="addExternal"><![CDATA[Aggiungi link esterno]]></key>
        <key alias="addInternal"><![CDATA[Aggiungi link interno]]></key>
        <key alias="addlink"><![CDATA[Aggiungi]]></key>
        <key alias="caption"><![CDATA[Didascalia]]></key>
        <key alias="internalPage"><![CDATA[Pagina locale]]></key>
        <key alias="linkurl"><![CDATA[URL]]></key>
        <key alias="modeDown"><![CDATA[Sposta giù]]></key>
        <key alias="modeUp"><![CDATA[Sposta su]]></key>
        <key alias="newWindow"><![CDATA[Apri in una nuova finestra]]></key>
        <key alias="removeLink"><![CDATA[Rimuovi link]]></key>
    </area>
    <area alias="rollback">
        <key alias="currentVersion"><![CDATA[Versione corrente]]></key>
        <key alias="diffHelp"><![CDATA[Qui vengono mostrate le differenze tra la versione corrente e la versione selezionata<br />Il testo <del>in rosso</del> non verrà mostrato nella versione selezionata, <ins>quello in verde verrà aggiunto</ins>]]></key>
        <key alias="documentRolledBack"><![CDATA[Il documento è stato riportato alla versione scelta.]]></key>
        <key alias="htmlHelp"><![CDATA[Qui viene mostrata la versione selezionata in formato html, se vuoi vedere contemporaneamente le differenze tra le due versioni, usa la modalità diff view]]></key>
        <key alias="rollbackTo"><![CDATA[Ritorna alla versione ]]></key>
        <key alias="selectVersion"><![CDATA[Seleziona la versione]]></key>
        <key alias="view"><![CDATA[Vedi]]></key>
    </area>
    <area alias="scripts">
        <key alias="editscript"><![CDATA[Modifica il file di script]]></key>
    </area>
    <area alias="sections">
        <key alias="concierge">Concierge</key>
        <key alias="content">Contenuto</key>
        <key alias="courier">Courier</key>
        <key alias="developer">Sviluppo</key>
        <key alias="installer">Configurazione guidata Umbraco</key>
        <key alias="media">Media</key>
        <key alias="member">Membri</key>
        <key alias="newsletters">Newsletters</key>
        <key alias="settings">Impostazioni</key>
        <key alias="statistics">Statistiche</key>
        <key alias="translation">Traduzione</key>
        <key alias="users">Utenti</key>
    </area>
    <area alias="settings">
        <key alias="contentTypeEnabled">Tipo di contenuto master abilitato</key>
        <key alias="contentTypeUses">Questo tipo di contenuto usa</key>
        <key alias="defaulttemplate"><![CDATA[Template di base]]></key>
        <key alias="importDocumentTypeHelp"><![CDATA[Importa  un tipo di documento, trova il file con estensione ".udt" sul tuo computer dopo aver cliccato il pulsante "Sfoglia" e poi clicca  "Importa" (potrebbe chiederti una conferma nella prossima schermata)]]></key>
        <key alias="newtabname"><![CDATA[Titolo nuova tab]]></key>
        <key alias="nodetype"><![CDATA[Tipo di nodo]]></key>
        <key alias="objecttype">Tipo</key>
        <key alias="stylesheet">Foglio di stile</key>
        <key alias="tab">Tab</key>
        <key alias="tabname">Titolo tab</key>
        <key alias="tabs">Tabs</key>
    </area>
    <area alias="sort">
        <key alias="sortOrder">Ordinamento</key>
        <key alias="sortCreationDate">Data creazione</key>
        <key alias="sortDone"><![CDATA[Ordinamento completato.]]></key>
        <key alias="sortHelp"><![CDATA[Sposta su o giù le pagine trascinandole per determinarne l'ordinamento. Oppure clicca la testata della colonna per ordinare l'intero gruppo di pagine]]></key>
        <key alias="sortPleaseWait"><![CDATA[Si prega di attendere. Gli elementi sono in fase di ordinamento, questo può richiedere del tempo.]]></key>
    </area>
    <area alias="speechBubbles">
        <key alias="contentPublishedFailedByEvent"><![CDATA[La pubblicazione è stata cancellata da un add-in di terze parti.]]></key>
        <key alias="contentTypeDublicatePropertyType"><![CDATA[Proprietà già esistente]]></key>
        <key alias="contentTypePropertyTypeCreated"><![CDATA[Tipo di proprietà creata]]></key>
        <key alias="contentTypePropertyTypeCreatedText"><![CDATA[Nome: %0% <br /> Tipo di dati: %1%]]></key>
        <key alias="contentTypePropertyTypeDeleted"><![CDATA[Tipo di proprietà eliminata]]></key>
        <key alias="contentTypeSavedHeader">Tipo di documento salvato</key>
        <key alias="contentTypeTabCreated">Tab creata</key>
        <key alias="contentTypeTabDeleted">Tab eliminata</key>
        <key alias="contentTypeTabDeletedText">Tab con id: %0% eliminata</key>
        <key alias="contentUnpublished">Contenuto non pubblicare</key>
        <key alias="cssErrorHeader"><![CDATA[Foglio di stile non salvato]]></key>
        <key alias="cssSavedHeader"><![CDATA[Foglio di stile salvato]]></key>
        <key alias="cssSavedText"><![CDATA[Foglio di stile salvato correttamente]]></key>
        <key alias="dataTypeSaved">Tipo di dato salvato</key>
        <key alias="dictionaryItemSaved"><![CDATA[Elemento del dizionario salvato]]></key>
        <key alias="editContentPublishedFailedByParent"><![CDATA[Pubblicazione fallita perchè la pagina padre non è stata pubblicata]]></key>
        <key alias="editContentPublishedHeader"><![CDATA[Contenuto pubblicato]]></key>
        <key alias="editContentPublishedText"><![CDATA[e visibile nel sito web]]></key>
        <key alias="editContentSavedHeader"><![CDATA[Contenuto salvato]]></key>
        <key alias="editContentSavedText"><![CDATA[Ricorda di pubblicare per rendere i cambiamenti visibili]]></key>
        <key alias="editContentSendToPublish"><![CDATA[Invia per approvazione]]></key>
        <key alias="editContentSendToPublishText"><![CDATA[I cambiamenti sono stati inviati per l'approvazione]]></key>
        <key alias="editMemberSaved"><![CDATA[Membro salvato]]></key>
        <key alias="editStylesheetPropertySaved"><![CDATA[Proprietà del foglio di stile salvata]]></key>
        <key alias="editStylesheetSaved"><![CDATA[Foglio di stile salvato]]></key>
        <key alias="editTemplateSaved"><![CDATA[Template salvato]]></key>
        <key alias="editUserError"><![CDATA[Errore durante il salvataggio dell'utente (verifica il log)]]></key>
        <key alias="editUserSaved"><![CDATA[Utente salvato]]></key>
        <key alias="editUserTypeSaved">Tipo utente salvato</key>
        <key alias="fileErrorHeader"><![CDATA[File non salvato]]></key>
        <key alias="fileErrorText"><![CDATA[Il file non può essere salvato. Controlla le impostazioni dei permessi sui file]]></key>
        <key alias="fileSavedHeader"><![CDATA[File salvato]]></key>
        <key alias="fileSavedText"><![CDATA[File salvato con successo]]></key>
        <key alias="languageSaved"><![CDATA[Lingua salvata]]></key>
        <key alias="partialViewSavedHeader">Partial view salvata</key>
        <key alias="partialViewSavedText">Partial view salvata senza errori!</key>
        <key alias="partialViewErrorHeader">Partial view non salvata</key>
        <key alias="partialViewErrorText">Errore durante il salvataggio del file.</key>
        <key alias="templateErrorHeader"><![CDATA[Template non salvato]]></key>
        <key alias="templateErrorText"><![CDATA[Per favore controlla di non avere due templates con lo stesso alias]]></key>
        <key alias="templateSavedHeader"><![CDATA[Template salvato]]></key>
        <key alias="templateSavedText"><![CDATA[Template salvato con successo!]]></key>
    </area>
    <area alias="stylesheet">
        <key alias="aliasHelp"><![CDATA[Usa la sintassi CSS standard es: h1, .redHeader, .blueTex]]></key>
        <key alias="editstylesheet"><![CDATA[Modifica foglio di stile]]></key>
        <key alias="editstylesheetproperty"><![CDATA[Modifica proprietà del foglio di stile]]></key>
        <key alias="nameHelp"><![CDATA[Nome che identifica lo stile nel rich text editor]]></key>
        <key alias="preview">Anteprima</key>
        <key alias="styles">Stili</key>
    </area>
    <area alias="template">
        <key alias="edittemplate"><![CDATA[Modifica template]]></key>
        <key alias="insertContentArea"><![CDATA[Inserisci area di contenuto (content area)]]></key>
        <key alias="insertContentAreaPlaceHolder"><![CDATA[Inserisci un segnaposto per l'area per si contenuto (content area placeholder)]]></key>
        <key alias="insertDictionaryItem"><![CDATA[Inserisci una voce del dizionario]]></key>
        <key alias="insertMacro"><![CDATA[Inserisci Macro]]></key>
        <key alias="insertPageField"><![CDATA[Inserisci Campo]]></key>
        <key alias="mastertemplate">Master template</key>
        <key alias="quickGuide"><![CDATA[Guida rapida sui tags dei template Umbraco]]></key>
        <key alias="template">Template</key>
        <key alias="createdDate">Data creazione</key>
    </area>
    <area alias="grid">
        <key alias="media">Immagine</key>
        <key alias="macro">Macro</key>
        <key alias="insertControl">Seleziona il tipo di contenuto</key>
        <key alias="chooseLayout">Seleziona un layout</key>
        <key alias="addRows">Aggiungi una riga</key>
        <key alias="addElement">Aggiungi contenuto</key>
        <key alias="dropElement">Elimina contenuto</key>
        <key alias="settingsApplied">Impostazioni applicati</key>
        <key alias="contentNotAllowed">Questo contenuto non è consentito qui</key>
        <key alias="contentAllowed">Questo contenuto è consentito qui</key>
        <key alias="clickToEmbed">Clicca per incorporare</key>
        <key alias="clickToInsertImage">Clicca per inserire l'immagine</key>
        <key alias="placeholderImageCaption">Didascalia dell'immagine...</key>
        <key alias="placeholderWriteHere">Scrivi qui...</key>
        <key alias="gridLayouts">I Grid Layout</key>
        <key alias="gridLayoutsDetail">I layout sono l'area globale di lavoro per il grid editor, di solito ti serve solo uno o due layout differenti</key>
        <key alias="addGridLayout">Aggiungi un Grid Layout</key>
        <key alias="addGridLayoutDetail">Sistema il layout impostando la larghezza della colonna ed aggiungendo ulteriori sezioni</key>
        <key alias="rowConfigurations">Configurazioni della riga</key>
        <key alias="rowConfigurationsDetail">Le righe sono le colonne predefinite disposte orizzontalmente</key>
        <key alias="addRowConfiguration">Aggiungi configurazione della riga</key>
        <key alias="addRowConfigurationDetail">Sistema la riga impostando la larghezza della colonna ed aggiungendo ulteriori colonne</key>
        <key alias="columns">Colonne</key>
        <key alias="columnsDetails">Totale combinazioni delle colonne nel grid layout</key>
        <key alias="settings">Impostazioni</key>
        <key alias="settingsDetails">Configura le impostazioni che possono essere cambiate dai editori</key>
        <key alias="styles">Stili</key>
        <key alias="stylesDetails">Configura i stili che possono essere cambiati dai editori</key>
        <key alias="allowAllEditors">Permetti tutti i editor</key>
        <key alias="allowAllRowConfigurations">Permetti tutte le configurazioni della riga</key>
    </area>
    <area alias="templateEditor">
        <key alias="alternativeField"><![CDATA[Campo alternativo]]></key>
        <key alias="alternativeText"><![CDATA[Testo alternativo]]></key>
        <key alias="casing"><![CDATA[Maiuscole/Minuscole]]></key>
        <key alias="chooseField">Scegli il campo</key>
        <key alias="convertLineBreaks">Converte le interruzioni di linea</key>
        <key alias="convertLineBreaksHelp"><![CDATA[Copia le interruzioni di linea  con html-tag &lt;br&gt;]]></key>
        <key alias="customFields">Campi Personalizzati</key>
        <key alias="dateOnly"><![CDATA[Si, solo Data]]></key>
        <key alias="formatAsDate"><![CDATA[In formato data]]></key>
        <key alias="htmlEncode"><![CDATA[Codifica HTML]]></key>
        <key alias="htmlEncodeHelp"><![CDATA[Andrà a sostituire i caratteri speciali con il loro equivalente HTML.]]></key>
        <key alias="insertedAfter"><![CDATA[Sarà inserito dopo il valore del campo]]></key>
        <key alias="insertedBefore"><![CDATA[Sarà inserito prima il valore del campo]]></key>
        <key alias="lowercase">Minuscolo</key>
        <key alias="none">Nessuno</key>
        <key alias="postContent"><![CDATA[Inserisci dopo il campo]]></key>
        <key alias="preContent"><![CDATA[Inserisci prima il campo]]></key>
        <key alias="recursive">Ricorsivo</key>
        <key alias="removeParagraph"><![CDATA[Rimuovi i tag paragrafo]]></key>
        <key alias="removeParagraphHelp"><![CDATA[Rimuoverà &lt;P&gt; all'inizio e alla fine del testo]]></key>
        <key alias="standardFields">Campi Standard</key>
        <key alias="uppercase">Maiuscolo</key>
        <key alias="urlEncode"><![CDATA[Codifica URL]]></key>
        <key alias="urlEncodeHelp"><![CDATA[Andrà a sostituire i caratteri speciali con il loro equivalente negli URL.]]></key>
        <key alias="usedIfAllEmpty"><![CDATA[Sarà usato solo se i valori dei campi sopra sono vuoti]]></key>
        <key alias="usedIfEmpty"><![CDATA[Questo campo sarà usato soltanto se il campo primario è vuoto]]></key>
        <key alias="withTime"><![CDATA[Si, aggiungi l'ora. Separatore: ]]></key>
    </area>
    <area alias="translation">
        <key alias="details">Dettagli</key>
        <key alias="DownloadXmlDTD">Scarica xml DTD</key>
        <key alias="fields">Campi</key>
        <key alias="includeSubpages">Includi le sottopagine</key>
        <key alias="mailBody">
            <![CDATA[
      Salve %0%

      Questa è un'email automatica per informarti che è stata richiesta una traduzione in '%5%' da %2%
      per il documento il documento '%1%'.

      Vai al http://%3%/translation/details.aspx?id=%4% per effettuare la modifica.

      Oppure effettua il login in Umbraco per avere una panoramica delle attività di traduzione
      http://%3%

      Buona giornata!

      Grazie da Umbraco
    ]]>
        </key>
        <key alias="noTranslators"><![CDATA[Non è stato trovato nessun utente con ruolo di traduttore. Crealo prima di inviare il contenuto per la traduzione]]></key>
        <key alias="pageHasBeenSendToTranslation"><![CDATA[La pagina '%0%' è stata inviata per la traduzione]]></key>
        <key alias="sendToTranslate"><![CDATA[Invia la pagina per la traduzione]]></key>
        <key alias="totalWords"><![CDATA[Totale parole]]></key>
        <key alias="translateTo"><![CDATA[Si traduce in]]></key>
        <key alias="translationDone"><![CDATA[Traduzione completata.]]></key>
        <key alias="translationDoneHelp"><![CDATA[È possibile visualizzare in anteprima le pagine che hai appena tradotto, cliccando qui sotto. Se esiste la pagina originale, si otterrà un confronto tra le due pagine.]]></key>
        <key alias="translationFailed"><![CDATA[Traduzione non riuscita, il file XML potrebbe essere danneggiato]]></key>
        <key alias="translationOptions"><![CDATA[Opzioni di traduzione]]></key>
        <key alias="translator">Traduttore</key>
        <key alias="uploadTranslationXml"><![CDATA[Carica il file xml di traduzione]]></key>
    </area>
    <area alias="treeHeaders">
        <key alias="cacheBrowser">Cache Browser</key>
        <key alias="contentRecycleBin">Cestino</key>
        <key alias="createdPackages">Pacchetti creati</key>
        <key alias="dataTypes">Tipi di dato</key>
        <key alias="dictionary">Dizionario</key>
        <key alias="installedPackages">Pacchetti installati</key>
        <key alias="installSkin">Installare skin</key>
        <key alias="installStarterKit">Installare starter kit</key>
        <key alias="languages">Lingue</key>
        <key alias="localPackage">Installa un pacchetto locale</key>
        <key alias="macros">Macros</key>
        <key alias="mediaTypes">Tipi di media</key>
        <key alias="member">Membri</key>
        <key alias="memberGroups">Gruppi di Membri</key>
        <key alias="memberRoles">Ruoli</key>
        <key alias="memberTypes">Tipologia Membri</key>
        <key alias="documentTypes">Tipi di documento</key>
        <key alias="packager">Pacchetti</key>
        <key alias="packages">Pacchetti</key>
        <key alias="repositories">Installa dal repository</key>
        <key alias="runway">Installa Runway</key>
        <key alias="runwayModules">Moduli Runway</key>
        <key alias="scripting">Files di scripting</key>
        <key alias="scripts">Scripts</key>
        <key alias="stylesheets">Fogli di stile</key>
        <key alias="templates">Templates</key>
        <key alias="userPermissions">Permessi Utente</key>
        <key alias="userTypes">Tipi di Utente</key>
        <key alias="users">Utenti</key>
        <key alias="content">Contenuti</key>
    </area>
    <area alias="update">
        <key alias="updateAvailable"><![CDATA[Nuovo aggiornamento pronto]]></key>
        <key alias="updateDownloadText"><![CDATA[%0% è pronto, clicca qui per download]]></key>
        <key alias="updateNoServer"><![CDATA[Non connesso al server]]></key>
        <key alias="updateNoServerError"><![CDATA[Errore di controllo per l'aggiornamento. Si prega di rivedere lo stack-trace per ulteriori informazioni]]></key>
    </area>
    <area alias="user">
        <key alias="administrators">Amministratore</key>
        <key alias="categoryField">Campo Categoria</key>
        <key alias="changePassword">Cambia la tua password</key>
        <key alias="changePasswordDescription"><![CDATA[È possibile modificare la password di accesso al backoffice Umbraco compilando il modulo sottostante e clicca sul pulsante 'Modifica password']]></key>
        <key alias="confirmNewPassword">Conferma la nuova password</key>
        <key alias="contentChannel">Contenuto del canale</key>
        <key alias="descriptionField">Campo Descrizione</key>
        <key alias="disabled">Disabilita l'utente</key>
        <key alias="documentType">Tipo di Documento</key>
        <key alias="editors">Editor</key>
        <key alias="excerptField">Campo Eccezione</key>
        <key alias="language">Lingua</key>
        <key alias="loginname">Login</key>
        <key alias="mediastartnode"><![CDATA[Nodo di inizio nella sezione Media]]></key>
        <key alias="modules">Sezioni</key>
        <key alias="newPassword">Modifica la tua password</key>
        <key alias="noConsole"><![CDATA[Disabilita l'accesso ad Umbraco]]></key>
        <key alias="password">Password</key>
        <key alias="passwordChanged"><![CDATA[La tua password è stata cambiata!]]></key>
        <key alias="passwordConfirm"><![CDATA[Si prega di confermare la nuova password]]></key>
        <key alias="passwordCurrent">Password attuale</key>
        <key alias="passwordEnterNew"><![CDATA[Inserisci la tua nuova password]]></key>
        <key alias="passwordInvalid"><![CDATA[La password corrente non è valida]]></key>
        <key alias="passwordIsBlank"><![CDATA[La nuova password non può essere vuota!]]></key>
        <key alias="passwordIsDifferent"><![CDATA[C'era una differenza tra la nuova password e la conferma della password. Riprova!]]></key>
        <key alias="passwordMismatch"><![CDATA[La password di conferma non corrisponde alla nuova password!]]></key>
        <key alias="permissionReplaceChildren"><![CDATA[Sostituisci permessi sui nodi figlio]]></key>
        <key alias="permissionSelectedPages"><![CDATA[Stai modificando i permessi per le seguenti pagine:]]></key>
        <key alias="permissionSelectPages"><![CDATA[Seleziona le pagine alle quali vuoi modificare i permessi]]></key>
        <key alias="searchAllChildren"><![CDATA[Cerca in tutti i figli]]></key>
        <key alias="startnode"><![CDATA[Nodo di inizio della sezione Contenuto]]></key>
        <key alias="username">Username</key>
        <key alias="userPermissions"><![CDATA[Permessi Utente]]></key>
        <key alias="usertype"><![CDATA[Tipo di utente]]></key>
        <key alias="userTypes"><![CDATA[Tipi Utente]]></key>
        <key alias="writer">Autore</key>
        <key alias="yourProfile" version="7.0">Il tuo profilo</key>
        <key alias="yourHistory" version="7.0">La tua storia recente</key>
        <key alias="createUser">Crea utente</key>
        <key alias="createUserHelp">Crea nuovi utenti e dai loro accesso ad Umbraco. Quando un nuovo utente viene creato viene generata una password che potrai condividere con l'utente.</key>
        <key alias="groupsHelp">Aggiungi gruppi per assegnare accessi e permessi</key>
        <key alias="backToUsers">Torna agli utenti</key>
        <key alias="userManagement">Gestione utenti</key>
    </area>
    <area alias="validation">
        <key alias="minCount">Devi aggiungere almeno</key>
        <key alias="items">elementi</key>
    </area>
    <area alias="placeholders">
        <key alias="search">Digita per cercare...</key>
        <key alias="email">Inserisci la tua email</key>
        <key alias="password">Inserisci la tua password</key>
        <key alias="entername">Inserisci un nome...</key>
        <key alias="enteremail">Inserisci una email...</key>
    </area>
    <area alias="media">
        <key alias="orClickHereToUpload">o clicca qui per scegliere i file</key>
        <key alias="dragAndDropYourFilesIntoTheArea">Trascina i tuoi file all'interno di quest'area</key>
    </area>
    <area alias="apps">
        <key alias="umbContent">Contenuti</key>
        <key alias="umbInfo">Info</key>
        <key alias="umbListView">Elementi</key>
    </area>
    <area alias="logViewer">
        <key alias="selectAllLogLevelFilters">Seleziona tutto</key>
        <key alias="deselectAllLogLevelFilters">Deselezionare tutto</key>
    </area>
</language>
